@import url(http://fonts.googleapis.com/css?family=Arvo:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Cabin:400,500,600,700,400italic,500italic,600italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Gentium+Book+Basic:400,400italic,700,700italic);

body
{
	font-family: "Cabin", "Gill Sans", sans;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	background: #fff;
	color: #444;
	height: 100%;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
	//text-shadow: #222 1px 1px 1px;
    line-height:200%;
}

#page-container
{
	margin: 0;
	width: 100%;
}

#center-container
{
	width: 900px;
	min-height: 100%;
	height:100%;
	margin: 0 auto;
}

#topcontainer ul
{
	list-style-type:none;
	margin:0;
    margin-left:-12px;
	padding:0;
	width:100%;
	margin-left:-1em;
	text-align: center;
	line-height: 100%;
}


#topcontainer li
{
	display: inline;
	float: left;
	padding-top:13px;
	font-size: 13px;
	width:8.0em;
	text-transform: uppercase;
	font-weight: bold;
}


a
{
	font-variant: small-caps;
	font-size:100%;
	display: inline-block;
	font-weight: 700;
	color: #333;
	text-decoration: none;
	border-bottom: 2px solid rgba(255,255,255,0.13);
	padding:0;
	line-height:100%;
}


#fancybox-right
{
	border-bottom: none !important;
}

#fancybox-left
{
	border-bottom: none !important;
}
#fancybox-close
{
	border-bottom: none !important;
}

#fancybox-content
{
  overflow-y: auto;
  -webkit-overflow-scrolling:touch
}

#fancybox-title-over
{
	color: #fff;
}

.fancybox-title-over
{
	color: #fff;
} 



a:hover
{
	display: inline-block;
	font-weight: 700;
	color: #bb9;
	text-decoration: none;
}


li a
{
	display: inline-block;
	text-decoration: none;
	color: #aaa;
	border-bottom: none;
}

.normal
{
	font-variant: small-caps;
	font-size:100%;
	display: inline-block;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	border-bottom: 2px solid rgba(255,255,255,0.13);
	padding:0;
	line-height:100%;
}


#selected
{
color: #fff;	
}

#largeImage
{
	text-align: center;
	max-width: 800px;
	margin-left: -200px;

}


hr
{
	background-color: rgba(0,0,0,0.1);
	color: rgba(0,0,0,0.1);
	border: 0;
	height: 1px;
	border-color: #777 ;
	width:100%;
}


#topcontainer
{
	margin-top: 10px;
	padding-top: 10px;
	top: 0px;
	position: fixed;
	text-align: right;
	height: 49px;
	width: 900px;


	background: rgba(30,30,30,0.8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);

	z-index:1000;
}

#bannerImageHolder
{
	padding:0px;
	margin-top:75px;
	width: 600;
	margin-left:0px;
	z-index:-10;
}

#bannerImage
{
	margin: 0;
	text-align: center;
	width: 900px;
}


#midcontainer
{
	padding:0px;
	margin-top:10px;
	float: left;
	width: 600px;	


/*
	background: rgba(90,90,90,0.8);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
*/
		
}

#fullcontainer
{
	padding:0px;
	margin-top:85px;
	float: left;
	width: 900px;	
	margin-right: -298px;

/*
	background: rgba(90,90,90,0.8);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
*/

}

h2{
	font-variant: small-caps;

//	padding-left: 12px;

	padding-right: 12px;
	margin-top:0.5em;
	margin-bottom:0.5em;
	font-weight:700;
	font-size:25px;
	color:#222;

    font-family: "cabin", sans-serif;
}

h3{
	font-variant: small-caps;
	padding-left: 0px;
	padding-right: 12px;
	margin-top:0.5em;
	margin-bottom:0.5em;
	font-weight:400;
	font-size:20px;
	color:#222;
    font-family: "cabin", sans-serif;
}

.slideshow
{

	background: rgba(30,30,30, 0.8);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	
}

#titleContainer
{
	/*
	background: rgba(30,30,30, 0.8);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	*/
	padding-right: 18px;
	padding-left: 18px;
	margin-top: -15px;
	width:570px;
	font-size: 15px;
	margin-right: 0px;
	text-align: left;
	line-height: 170%;
	
	margin:0px; 
	z-index:10; 
	position:absolute; top:80px;

	padding-left: 12px;
	padding-right: 12px;
	margin-top:0.5em;
	margin-bottom:0.5em;
	font-weight:700;
	font-size:25px;
	color:#aaa;
	top:80px;

}

#bodycontainer
{
	/*
	background: rgba(30,30,30, 0.8);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	*/
	padding-right: 18px;
	padding-left: 18px;
	margin-top: 15px;
	width:550px;
	font-size: 15px;
	margin-right: 0px;
	text-align: left;
	line-height: 170%;
	
	margin-top:20px;
	float:left;
	position:relative;
	z-index:20
}


#bodycontainercenter
{
	font-size: 15px;
	line-height: 170%;
}

#frontBannerContainer
{
	
	background: rgba(30,30,30, 0.8);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	
	padding-right: 18px;
	padding-left: 18px;
	padding-top:10px;
	padding-bottom:10px;

	font-size: 15px;
	margin-right: 0px;
	text-align: left;
	line-height: 170%;
	
	margin-top:-110px;

	float:left;
	position:relative;
	top:45px;
	z-index:20;
	width:865;

	color:#888;

}

p
{
    margin-left: 150px;
}

#center-container div ul
{
    list-style: none;
    margin-left: 150px;
}

#center-container #topcontainer ul
{
    list-style: none;
    margin-left: -6px;
}

#center-container div ul li:before{ content:"\2014 \0020"; position:relative; left:-5px;}
#center-container div ul li{ text-indent:-13px; }


h2
{
    margin-left: 100px;
}

h3
{
    margin-top:20px;
    margin-left: 100px;
}



    


#midcontainer p
{
	padding-left: 18px;
	padding-right: 18px;
	font-size: 16px;
	line-height: 150%;
}

#fullcontainer p
{
	padding-left: 1.5em;
	padding-right: 1.5em;
	font-size: 16px;
	line-height: 150%;
}

#rightmarginLogo
{
	font-family: "Arvo";
	
	float:left;
	text-align: left;
	width:250px;
	font-size: 10px;
	color: #999;
	margin-top: -23px;
	margin-right: -250px;
	margin-left: 0px;
}

#navigation
{
	
	background: rgba(30,30,30, 0.8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);

	margin:0px; 
	top:80px;
	z-index:10; 
	position:fixed; 
	margin-left:20px; 
	font-size:14px; 
	color:#888; 
	width:256px; 
	padding:12px;
	padding-top:10px;
	/*border: 1px solid rgba(255,255,255,0.2);*/
}

#rightmargin
{

/*	
	background: rgba(30,30,30, 0.8);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
*/
	margin:0px; 
	top:80px;
	display: inline;

	margin-right:-310px;
	font-size:14px; 
	color:#888; 
	width:256px; 
	padding:10px;
	float:right;
	text-align:right;
	font-size:12px;
	padding-bottom:0px;
	color:#666;
	font-weight:700px;
}

#rightmargin p
{	margin-top:0px;
		margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}

#three
{
	display: block;
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
}

#caption
{
	color:rgba(255,255,255,0.8);
	overflow:hidden;
	position:relative;
	padding-top:5px;
	top:-25px;
	height:20px; 
/*
	background:rgba(30,30,30,0.8);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
*/
}

.fadeCaption
{
	float:left;
	width:25%;
	overflow:hidden;
	margin-bottom: -20px;
}

.fadeCaption2
{
	float:left;
	width:25%;
	overflow:hidden;
	margin-bottom: 20px;

    top: -134px;
    height: 120px;

}

.fadeCaption img
{
	width:210px;
	max-width:210px;
	height:125px;
}
.fadeCaption2 img
{
	width:210px;
	max-width:210px;
	height:125px;
}

.center-container div p img
{
	border-style: none !important;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display:block;
    
    max-width: 450px;
}

.imgNotWide
{
    margin-left: 10px !important;
    margin-right: 10px !important;
    display:inline !important;

}

.fadeCaption div
{
	color:rgba(255,255,255,0.75);
	overflow:hidden;
	font-size:15px;
	position:relative;
	top:-34px;
	height:20px;
	padding-bottom:4px;
	text-align: center;
	background:rgba(0,0,0,0.65);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000);
 
	margin-right:12px;
	text-shadow: #000 1px 1px 1px;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}

.fadeCaption2 div
{
	color:rgba(255,255,255,0.75);
	overflow:hidden;
	font-size:15px;
	position:relative;
    top: -134px;
    height: 120px;
	padding-bottom:4px;
	text-align: center;
	background:rgba(0,0,0,0.65);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000);
 
	margin-right:12px;
	text-shadow: #000 1px 1px 1px;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}


.fadeCaption a
{
    border-bottom: none !important;
}

.fadeCaption a img
{
    border-bottom: none;
}


#three_left
{
	border: solid 1px black;
	max-width: 180px;
}

#three_center
{
	border: solid 1px black;
	max-width: 180px;
}

#three_right
{
	border: solid 1px black;
	max-width: 180px;
}

